@charset "utf-8";
@import url("font.css");

:root {
  --engFont: "Paperozi", "Noto Sans KR", sans-serif;
  --koFont: "Paperozi", "Noto Sans KR", sans-serif;
  --mainColor: #008c15;
  --main1Color: #229955;
  --subColor: #ffc600;
  --sub1Color: #fdce47;
  --whiteColor: #fff;
  --yellowBg: #fff6dd;
  --borderR: 15px;
}
/* 초기화 */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
ul {
  list-style: none;
}
a {
  text-decoration: none;
  color: #333;
}
img {
  display: block;
}

/* ====== 공통클래스 ====== */
.container {
  max-width: 1400px;
  margin: 0 auto;
  width: 100%;
  padding: 0 25px;
}

/* typoGraphy */
h3 {
  font-size: 60px;
  font-weight: 800;
  font-family: var(--engFont);
  letter-spacing: 0;
  line-height: 1.2;
  word-break: keep-all;
  color: #222;
}
h4 {
  font-size: 22px;
  font-family: var(--koFont);
  font-weight: 400;
  letter-spacing: -0.73333px;
  line-height: 1.6;
  word-break: keep-all;
  color: #222;
}
.txt {
  font-size: 1rem;
  font-family: var(--koFont);
  letter-spacing: -0.666667pt;
  line-height: 1.8;
  word-break: keep-all;
}

html,
body {
  font-size: 18px;
  color: rgba(34, 34, 34, 0.7);
  font-family: "Paperozi", "Noto Sans KR", sans-serif;
}

/* ====== mobile-menu영역 ====== */
.mb-menu {
  position: fixed;
  width: 100%;
  height: 100%;
  right: -100%;
  top: 0;
  z-index: 1000;
  background-color: #fff;
  overflow-y: auto;
  padding: 25px 3%;
  transition: all 0.2s ease-in;
}
.mb-menu.active {
  right: 0;
}
.mb-menu .mb-menu-title {
  display: flex;
  justify-content: space-between;
  padding-bottom: 25px;
}
.mb-menu .mb-menu-title .mb-logo {
}
.mb-menu .mb-menu-title .mb-logo a {
  display: block;
  width: 180px;
}
.mb-menu .mb-menu-title .mb-logo a img {
  width: 100%;
}
.mb-menu .mb-menu-title .mb-btn-close {
  display: block;
  width: 30px;
  height: 30px;
}
.mb-menu .mb-menu-title .mb-btn-close span {
  font-size: 30px;
  color: #222;
}

/* mb-menu */
.mb-menu .mb-main-menu {
}
.mb-menu .mb-main-menu > li {
}
.mb-menu .mb-main-menu > li .mb-menu-list {
  display: block;
  padding: 15px 0;
  font-size: 20px;
  font-weight: 700;
  color: #222;
  letter-spacing: -0.4px;
  position: relative;
}
.mb-menu .mb-main-menu > li .mb-menu-list.active {
  color: var(--mainColor);
}
.mb-menu .mb-main-menu > li .mb-menu-list span {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  color: #222;
  opacity: 0.7;
  font-size: 30px;
  transition: all 0.3s linear;
}
.mb-menu .mb-main-menu > li .mb-menu-list.active span {
  color: var(--mainColor);
  transform: translateY(-50%) rotate(180deg);
}

.mb-menu .mb-main-menu > li .mb-submenu {
  display: none;
  padding-bottom: 20px;
}
.mb-menu .mb-main-menu > li .mb-submenu li {
  padding: 8px 0;
  line-height: 1.2;
}
.mb-menu .mb-main-menu > li .mb-submenu li a {
  font-size: 16px;
  letter-spacing: -0.46667px;
  line-height: 1.2;
}

/* ====== header영역 ====== */
.header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100px;
  background-color: #fff;
  z-index: 999;
  transition: all 0.4s;
  overflow: hidden;
}
.header.down {
  height: 360px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}
.header::before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background-color: #ddd;
  position: absolute;
  top: 112px;
  left: 0;
  opacity: 0;
  transition: all 0.4s;
}
.header.down::before {
  opacity: 1;
}
.header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 130px;
}

.header .logo {
}
.header .logo a {
  display: block;
  width: 200px;
  /* margin-left: 20px; */
}
.header .logo a img {
  width: 100%;
}

.header nav {
}
.header nav .mainMenu {
  font-size: 0;
}
.header nav .mainMenu > li {
  display: inline-block;
  padding: 0 25px;
  vertical-align: top;
  position: relative;
}
.header nav .mainMenu > li > a {
  display: inline-block;
  font-size: 17px;
  font-weight: 600;
  color: #111;
  letter-spacing: -0.466667px;
  padding: 10px 18px;
  line-height: 1.2;
  border-radius: 25px;
  transition: all 0.3s linear;
  position: relative;
}

.header nav .mainMenu > li:hover > a {
  color: var(--whiteColor);
  background-color: var(--subColor);
}
.header nav .mainMenu > li > a:hover {
  color: var(--whiteColor);
  background-color: var(--subColor);
}
.header nav .mainMenu > li .subMenu {
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  padding: 60px 0;
  text-align: center;
  z-index: 10;
}
.header nav .mainMenu > li .subMenu li {
  padding: 0 0 15px;
}
.header nav .mainMenu > li .subMenu li a {
  display: block;
  font-size: 14px;
  color: #777;
  letter-spacing: -0.466667px;
  line-height: 1;
  word-break: keep-all;
  transition: all 0.3s linear;
}
.header nav .mainMenu > li .subMenu li:hover a {
  color: var(--mainColor);
  text-decoration: underline;
  font-weight: 400;
}

/* 햄버거 버튼 */
.header .menuBtn {
  display: none;
  width: 22px;
  height: 22px;
  position: relative;
}
.header .menuBtn span {
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #000;
  left: 0;
}
.header .menuBtn span:nth-child(1) {
  top: 2px;
}
.header .menuBtn span:nth-child(2) {
  top: 11px;
}
.header .menuBtn span:nth-child(3) {
  top: 20px;
}

/* ====== main영역 ====== */
/* visual */
.visual {
  background-color: var(--main1Color);
  height: 100vh;
  position: relative;
  padding-top: 110px;
  overflow: hidden;
}
.visual .container {
  height: 100vh;
  position: sticky;
  top: 0;
}
.visual .mositon-img {
  position: relative;
  width: 100%;
  height: 100%;
}
.visual .mositon-img > div {
  position: absolute;
}
.visual .mositon-img img {
  width: 100%;
  height: auto;
  display: block;
}
.visual .mositon-img .img01 {
  width: 6%;
  top: 80px;
  left: 0;
  animation: floatingEffect 3s ease-in-out infinite alternate;
  animation-delay: 0s;
}
.visual .mositon-img .img01 img {
  width: 100%;
}
.visual .mositon-img .img02 {
  width: 20%;
  top: 180px;
  left: 0;
  animation: floatingEffect 3s ease-in-out infinite alternate;
  animation-delay: 0.9s;
}
.visual .mositon-img .img02 img {
  width: 100%;
}
.visual .mositon-img .img03 {
  width: 6%;
  top: 500px;
  left: 200px;
  animation: floatingEffect 3s ease-in-out infinite alternate;
  animation-delay: 1.8s;
}
.visual .mositon-img .img03 img {
  width: 100%;
}
.visual .mositon-img .img04 {
  width: 6%;
  top: 670px;
  left: 0;
  animation: floatingEffect 3s ease-in-out infinite alternate;
  animation-delay: 2.7s;
}
.visual .mositon-img .img04 img {
  width: 100%;
}
.visual .mositon-img .img05 {
  width: 6%;
  top: 80px;
  right: 35px;
  animation: floatingEffect 3s ease-in-out infinite alternate;
  animation-delay: 3.6s;
}
.visual .mositon-img .img05 img {
  width: 100%;
}
.visual .mositon-img .img06 {
  width: 20%;
  top: 210px;
  right: 0;
  animation: floatingEffect 3s ease-in-out infinite alternate;
  animation-delay: 0s;
}
.visual .mositon-img .img06 img {
  width: 100%;
}
.visual .mositon-img .img07 {
  width: 6%;
  top: 555px;
  right: 200px;
  animation: floatingEffect 3s ease-in-out infinite alternate;
  animation-delay: 0.9s;
}
.visual .mositon-img .img07 img {
  width: 100%;
}
.visual .mositon-img .img08 {
  width: 6%;
  top: 640px;
  right: 0;
  animation: floatingEffect 3s ease-in-out infinite alternate;
  animation-delay: 2.7s;
}
.visual .mositon-img .img08 img {
  width: 100%;
}

/* mositon-img */
@keyframes floatingEffect {
  0% {
    transform: translateY(0) rotate(-3deg);
  }
  100% {
    transform: translateY(-40px) rotate(0deg);
  }
}

.visual .box {
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  transition: transform 0.4s ease, opacity 0.4s ease;
}
.visual.shrink .box {
  transform: translate(-50%, -70%) scale(0.75);
  opacity: 0.8;
}
.visual .box .img-box {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.visual .box .img-box img {
  width: 260px;
  margin-top: 230px;
}

.visual .box .text-box {
  margin-top: 20px;
}
.visual .box .text-box span {
  display: block;
  color: #fff;
  font-size: 26px;
  margin-top: 10px;
  transition: font-size 0.4s ease, opacity 0.4s ease;
}
.visual.shrink .text-box span {
  font-size: 18px;
  opacity: 0.7;
}
.visual .dot {
  margin-top: 30px;
  transition: opacity 0.4s ease;
}
.visual.shrink .dot {
  opacity: 0;
}
.visual .dot span {
  display: block;
  width: 7px;
  height: 7px;
  background: #fff;
  border-radius: 50%;
  margin: 12px auto;
}

.visual .scroll-cards {
  position: absolute;
  bottom: 140px;
  left: 50%;
  transform: translateX(-50%) translateY(50px);
  opacity: 0;
  width: 70%;
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  transition: opacity 0.6s ease, transform 0.6s ease;
  z-index: 999;
}
/* 스크롤 후 나타나는 상태 */
.visual.show-cards .scroll-cards {
  opacity: 1;
  visibility: visible;
  transform: translateX(-50%) translateY(-50%);
}
.visual .scroll-cards .card {
  width: 47%;
  border-radius: 20px;
  overflow: hidden;
}

.visual .scroll-cards .card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* menu */
.menu {
  overflow-x: hidden;
  margin-bottom: 100px;
}
.menu .text-slide {
  display: block;
  animation: marquee 10s linear infinite;
}
.menu .text-slide .text-container {
  height: 100%;
  margin-top: 30px;
}
.menu .text-slide .text-container .text-bg {
  font-weight: 700;
  white-space: nowrap;
  color: var(--subColor);
  position: relative;
}
.menu .text-slide .text-container .text-bg span {
  font-size: 48px;
  font-weight: 700;
  color: var(--sub1Color);
  letter-spacing: 2px;
}
@keyframes marquee {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}

.menu .container {
}
.menu .menuSpace {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  position: relative;
  margin-top: 50px;
  height: auto;
}
.menu .menuSpace .menu-tab-btns {
  position: relative;
}
.menu .menuSpace .menu-tab-btns ul {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-bottom: 50px;
}
.menu .menuSpace .menu-tab-btns ul li {
  display: inline-block;
  width: 185px;
  height: 60px;
  padding: 10px 0;
  border: 1px solid var(--mainColor);
  border-radius: 30px;
  background-color: #fff;
  color: var(--mainColor);
  font-size: 24px;
  font-weight: 500;
  text-align: center;
  line-height: 36px;
  cursor: pointer;
  transition: all 0.3s linear;
}
.menu .menuSpace .menu-tab-btns li.focus {
  background: var(--mainColor);
}
.menu .menuSpace .menu-tab-btns ul li a {
  color: var(--mainColor);
}
.menu .menuSpace .menu-tab-btns ul li.focus a {
  color: var(--whiteColor);
}
.menu .menuSpace .menu-tab-btns > a {
  display: inline-block;
  width: 185px;
  height: 60px;
  padding: 10px 0;
  border: 1px solid var(--subColor);
  border-radius: 30px;
  background-color: #fff;
  color: var(--subColor);
  font-size: 24px;
  font-weight: 500;
  text-align: center;
  line-height: 36px;
  cursor: pointer;
  transition: all 0.3s linear;
}
.menu .menuSpace .menu-tab-btns > a:hover {
  background-color: var(--subColor);
  color: #fff;
}

.menu .menuSpace .menu-tab-contents {
  width: 80%;
  height: 100%;
}
.menu .menuSpace .menu-tab-contents .product-list {
  height: 100%;
}
.menu .menuSpace .menu-tab-contents .product-list .sw-menu {
  width: 100%;
  height: 100%;
}
.menu .menuSpace .menu-tab-contents .product-list .sw-menu > .swiper-wrapper {
}
.menu .menuSpace .menu-tab-contents .product-list .sw-menu .swiper-slide {
  background-color: #fff;
  text-align: center;
  display: block;
}
.menu .menuSpace .menu-tab-contents .product-list .sw-menu .swiper-slide a {
}
.menu .menuSpace .menu-tab-contents .product-list .product-card .img-box {
  width: 100%;
  aspect-ratio: 1/1;
  border: 2px solid var(--subColor);
  border-radius: 20px;
  overflow: hidden;
  cursor: pointer;
}
.menu .menuSpace .menu-tab-contents .product-list .product-card .img-box:hover {
  background-color: var(--subColor);
  transition: all 0.8s linear;
}
.menu
  .menuSpace
  .menu-tab-contents
  .product-list.sandwich
  .product-card
  .img-box
  img {
  width: 120%;
  transform: translate(25%, 0%);
  height: 100%;
  object-fit: cover;
}
.menu
  .menuSpace
  .menu-tab-contents
  .product-list.wrap
  .product-card
  .img-box
  img {
  width: 100%;
  transform: translate(15%, 65%);
  object-fit: cover;
}
.menu
  .menuSpace
  .menu-tab-contents
  .product-list.Salad
  .product-card
  .img-box
  img {
  width: 115%;
  transform: translate(20%, 2%);
  object-fit: cover;
  height: 100%;
}
.menu
  .menuSpace
  .menu-tab-contents
  .product-list.morning
  .product-card
  .img-box
  img {
  width: 120%;
  transform: translate(17%, 0%);
  object-fit: cover;
  height: 100%;
}
.menu
  .menuSpace
  .menu-tab-contents
  .product-list.SmileSub
  .product-card
  .img-box
  img {
  width: 120%;
  transform: translate(17%, 0%);
  object-fit: cover;
  height: 100%;
}
.menu
  .menuSpace
  .menu-tab-contents
  .product-list.SmileSub
  .product-card
  .img-box
  img.cookie {
  width: 100%;
  transform: translate(45%, 0%);
  object-fit: cover;
  height: 100%;
}
.menu
  .menuSpace
  .menu-tab-contents
  .product-list.Catering
  .product-card
  .img-box
  img {
  width: 135%;
  transform: translate(35%, -3%);
  object-fit: cover;
  height: 100%;
}
.menu
  .menuSpace
  .menu-tab-contents
  .product-list.Catering
  .product-card:nth-child(3)
  .img-box
  img {
  width: 180%;
  transform: translate(25%, -15%);
  object-fit: cover;
  height: 100%;
}
.menu
  .menuSpace
  .menu-tab-contents
  .product-list.Catering
  .product-card:nth-child(4)
  .img-box
  img {
  width: 130%;
  transform: translate(30%, 0%);
  object-fit: cover;
  height: 100%;
}
.menu
  .menuSpace
  .menu-tab-contents
  .product-list.Catering
  .product-card:nth-child(5)
  .img-box
  img {
  width: 275%;
  transform: translate(10%, 0%);
  object-fit: cover;
  height: 100%;
}
.menu
  .menuSpace
  .menu-tab-contents
  .product-list.sandwich
  .product-card
  .img-box:hover
  img {
  transform: translate(0%, 0%);
  transition: all 0.5s ease;
}
.menu
  .menuSpace
  .menu-tab-contents
  .product-list.wrap
  .product-card
  .img-box:hover
  img {
  transform: translate(0%, 65%);
  transition: all 0.5s ease;
}
.menu
  .menuSpace
  .menu-tab-contents
  .product-list.Salad
  .product-card
  .img-box:hover
  img {
  transform: translate(-4%, 3%);
  transition: all 0.5s ease;
}
.menu
  .menuSpace
  .menu-tab-contents
  .product-list.morning
  .product-card
  .img-box:hover
  img {
  transform: translate(-7%, 0%);
  transition: all 0.5s ease;
}
.menu
  .menuSpace
  .menu-tab-contents
  .product-list.SmileSub
  .product-card
  .img-box:hover
  img {
  transform: translate(-8%, 1%);
  transition: all 0.5s ease;
}
.menu
  .menuSpace
  .menu-tab-contents
  .product-list.SmileSub
  .product-card
  .img-box:hover
  img.cookie {
  transform: translate(0%, 0%);
  transition: all 0.5s ease;
}
.menu
  .menuSpace
  .menu-tab-contents
  .product-list.Catering
  .product-card
  .img-box:hover
  img {
  transform: translate(-1%, -3%);
  transition: all 0.5s ease;
}
.menu
  .menuSpace
  .menu-tab-contents
  .product-list.Catering
  .product-card:nth-child(3)
  .img-box:hover
  img {
  transform: translate(1%, -10%);
  transition: all 0.5s ease;
}
.menu
  .menuSpace
  .menu-tab-contents
  .product-list.Catering
  .product-card:nth-child(4)
  .img-box:hover
  img {
  transform: translate(0%, 0%);
  transition: all 0.5s ease;
}
.menu
  .menuSpace
  .menu-tab-contents
  .product-list.Catering
  .product-card:nth-child(5)
  .img-box:hover
  img {
  transform: translate(0%, 0%);
  transition: all 0.5s ease;
}
.menu .menuSpace .menu-tab-contents .product-list .product-card h3 {
  font-size: 20px;
  font-weight: 500;
  margin: 10px 0 5px;
}
.menu .menuSpace .menu-tab-contents .product-list .product-card p {
  font-size: 14px;
  margin-bottom: 20px;
}

/* promo */
.promo {
  position: relative;
  margin-bottom: 100px;
}
.promo .promo-bg-color {
  background-color: var(--sub1Color);
  width: 100%;
  height: 50%;
  position: absolute;
  bottom: 0;
  left: 0;
}
.promo .container {
  position: relative;
}

.promo .allBox {
  position: relative;
  /* height: 740px; */
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
}
.promo .allBox .phone {
  position: relative;
  width: 405px;
  /* height: 105%; */
  aspect-ratio: 1/1.83;
  background: url(../images/phone-img.png) no-repeat 0 0;
  background-size: 100% 100%;
  align-self: flex-end;
}
.promo .allBox .phone .sw-promo {
  position: absolute;
  left: 17px;
  top: 18px;
  width: 92%;
  height: 96%;
  border-radius: 24px;
  overflow: hidden;
}
.promo .allBox .phone .sw-promo .sw-wrapper {
}
.promo .allBox .phone .sw-promo .swiper-slide {
}
.promo .allBox .phone .sw-promo .swiper-slide img {
  width: 100%;
  height: 100%;
}

.promo .cont {
}
.promo .cont .promo-text {
  margin-top: 30px;
  text-align: center;
}
.promo .cont .promo-text h4 {
  color: var(--mainColor);
  font-size: 30px;
}
.promo .cont .promo-text h4 > span {
  display: block;
  font-size: 34px;
}

.promo .cont .promo-text .benefit {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
  margin: 20px 0;
}
.promo .cont .promo-text .benefit span {
  width: 50%;
  border: 1px solid #fff;
  border-radius: 20px;
  background-color: var(--mainColor);
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.55);
  font-weight: 500;
  text-align: center;
  line-height: 2;
  color: #fff;
}

.promo .cont .qr {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
  margin-top: 150px;
}
.promo .cont .qr .qr-item {
}
.promo .cont .qr .qr-item img {
}

/* video */
.video {
  margin-bottom: 150px;
}
.video .container {
}
.video .allBox {
  margin: 100px 0;
  display: flex;
  align-items: center;
  gap: 80px;
  position: relative;
}
.video .allBox .title-box {
  position: relative;
}
.video .allBox .title-box .imgSpace {
  margin-bottom: 20px;
}
.video .allBox .title-box .imgSpace img {
}
.video .allBox .title-box h2 {
  font-size: 90px;
  font-weight: 800;
  line-height: 1.1;
  color: #000;
}
.video .allBox .title-box .sw-pg-video {
  position: absolute;
  top: 100%;
  left: 25%;
}
.video .allBox .title-box .sw-pg-video .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background: var(--sub1Color);
  opacity: 1;
  border-radius: 50%;
  margin-right: 10px;
  transition: 0.3s;
}
.video .allBox .title-box .sw-pg-video .swiper-pagination-bullet-active {
  background: var(--main1Color);
  transform: scale(1.25);
  width: 20px;
  border-radius: 10px;
}

.video .allBox .video-box {
  overflow: hidden;
}
.video .video-box .sw-video {
}
.video .video-box .sw-video .swiper-wrapper {
}
.video .video-box .sw-video .swiper-wrapper .swiper-slide {
  position: relative;
  width: 100%;
  border-radius: 30px;
  overflow: hidden;
  transition: 0.4s ease;
  transform: scale(0.92);
}
.video .video-box .sw-video .swiper-wrapper .swiper-slide-active {
  transform: scale(1);
}
.sw-video .swiper-slide-prev,
.sw-video .swiper-slide-next {
  transform: scale(0.95);
}
.video .video-box .sw-video .swiper-slide-prev,
.video .video-box .sw-video .swiper-slide-next {
  filter: brightness(0.4);
  transition: 0.4s ease;
}
.video .video-box .sw-video .swiper-slide-active {
  filter: brightness(1);
}
.video .video-box .sw-video .swiper-wrapper .swiper-slide iframe {
  width: 100%;
  height: 400px;
  object-fit: cover;
  border: 0;
}
.sw-pg-video {
  position: relative;
  margin-top: 25px !important;
  text-align: left;
  padding-left: 10px;
}

.sw-pg-video .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background: var(--subColor);
  opacity: 1;
  border-radius: 50%;
  margin-right: 10px;
  transition: 0.3s;
}
.sw-pg-video .swiper-pagination-bullet-active {
  background: var(--mainColor);
  transform: scale(1.25);
}

/* store */
.store {
  background-image: url("../images/Background.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
  border-radius: 30px;
  margin: 0 100px;
}
.store .container {
}
.store .store-con {
}

.store .store-con .textBox {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  position: relative;
  z-index: 2;
  color: var(--whiteColor);
}
.store .store-con .textBox .tit {
  margin-bottom: 30px;
  color: var(--whiteColor);
}
.store .store-con .textBox .search {
  display: flex;
  justify-content: center;
  position: relative;
}
.store .store-con .textBox .search .searchBox {
  background: #fff;
  width: 650px;
  height: 70px;
  border-radius: 40px;
  display: flex;
  align-items: center;
  padding: 0 20px;
}
.store .store-con .textBox .search .searchBox p {
  margin-left: 20px;
}
.store .store-con .textBox .search .searchBox p a {
  color: #333;
  font-size: 18px;
  text-decoration: none;
}

.store .store-con .textBox .search-btn {
  width: 55px;
  height: 55px;
  background: url("../images/Magnifier.png") var(--sub1Color) no-repeat center /
    50%;
  border-radius: 50%;
  position: absolute;
  right: calc(50% - 310px);
  top: 80%;
  transform: translateY(-50%);
}
.search-btn:hover {
  background-color: #eac749;
}
.section.store {
  padding: 150px 0;
}

/* event */
.event {
  background: var(--mainColor);
  padding: 60px 0 40px;
  margin-top: 150px;
}
.event .container {
  background: var(--whiteColor);
  max-width: 90%;
  margin: 0 auto;
  border-radius: 40px;
  padding: 60px 80px;
  display: flex;
  justify-content: center;
  /* align-items: center; */
  gap: 180px;
}
.event .tit2 {
  display: flex;
  flex-direction: column;
}
.event .tit2 .tit2-tit {
}
.event .tit2 .tit2-tit .word {
  display: flex;
  flex-direction: column;
  background: url(../images/sub.png) no-repeat;
  background-position: 3%;
  background-size: 100px;
}
.event .tit2 .tit2-tit .word .char1 {
  color: var(--mainColor);
  font-size: 40px;
  font-weight: 700;
}
.event .tit2 .tit2-tit .word .char2 {
  color: var(--subColor);
  font-size: 40px;
  font-weight: 700;
}
.event .tit2 .event .btn-more {
}
.event .tit2 .btn-more a {
  display: inline-block;
  background: var(--whiteColor);
  width: 135px;
  height: 40px;
  text-align: center;
  padding: 6px 20px;
  border-radius: 20px;
  border: 1px solid var(--mainColor);
  color: var(--mainColor);
  font-size: 20px;
  transition: all 0.3s linear;
}
.event .tit2 .btn-more a:hover {
  background-color: var(--mainColor);
  color: var(--whiteColor);
}

.event .eventBox {
}
.event .eventBox .events-list {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.event .eventBox .events-list .event-item {
  position: relative;
  width: 100%;
  height: 60px;
  border-radius: 35px;
  border: 1px solid var(--mainColor);
  overflow: hidden;
  cursor: pointer;
}
.event .eventBox .events-list .event-item:hover {
  background-color: var(--mainColor);
  transition: all 0.5s ease;
}
.event .eventBox .events-list .event-item::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
}
.event .eventBox .events-list .event-item .event-con {
  display: flex;
  align-items: center;
  gap: 40px;
  width: 100%;
  height: 100%;
  padding: 0 30px;
}
.event .eventBox .events-list .event-item .event-con .event-date {
  flex: 0 0 auto;
  min-width: 240px;
  font-family: var(--kor);
  font-size: 18px;
  font-weight: 400;
  color: var(--mainColor);
}
.event .eventBox .events-list .event-item:hover .event-con .event-date {
  color: var(--whiteColor);
  transition: all 0.5s ease;
}
.event .eventBox .events-list .event-item .event-con .event-date .date-dot {
  display: inline-block;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background-color: var(--subColor);
  margin-right: 10px;
}

.event .eventBox .events-list .event-item .event-con .event-tit {
  flex: 1;
  font-family: var(--kor);
  font-weight: 500;
  font-size: 24px;
  color: var(--mainColor);
  overflow: visible;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.event .eventBox .events-list .event-item:hover .event-con .event-tit {
  color: var(--whiteColor);
}

/* footer */
.footer {
  background: var(--mainColor);
  padding: 40px 0 60px;
}
.footer .container {
  background: transparent;
}
.footer .footer-top {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 30px;
}
.footer .footer-top h2 {
  width: 100px;
}
.footer .footer-top h2 img {
  width: 100%;
}

.footer .footer-info {
}
.footer .footer-info ul {
}
.footer .footer-info ul li {
}
.footer .footer-info ul li span {
  color: var(--whiteColor);
  font-size: 14px;
  line-height: 2;
}

.footer .sns {
}
.footer .sns ul {
  display: flex;
  gap: 10px;
}
.footer .sns ul li {
}
.footer .sns ul li a {
  width: 30px;
  height: 30px;
}
.footer .sns ul li a img {
  width: 100%;
  height: 100%;
}

.footer .footer-bottom {
  border-top: 1px solid rgba(0, 0, 0, 0.5);
}
.footer .footer-bottom ul {
  display: flex;
  justify-content: center;
  gap: 30px;
  margin-top: 35px;
}
.footer .footer-bottom ul li {
}
.footer .footer-bottom ul li a {
  color: var(--whiteColor);
  font-size: 14px;
}
